@charset "utf-8";
/* CSS Document */



/*--默认--*/
html,body{color:rgba(0,0,0,.7);-webkit-user-select:none;-webkit-tap-highlight-color: rgba(0,0,0,0);-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none;-webkit-user-select: none;-webkit-text-size-adjust: 100%;-webkit-font-smoothing: antialiased;outline: 0;}
body{font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;-webkit-text-size-adjust:none;line-height:120%;font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;font-size:12px; margin:auto; background-color:#f6f6f6;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,span,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,a{margin:0;padding:0;}
ol,ul,li{list-style:none;}
h1,h2,h3,h4,h5,h6{font-weight:normal;color:#474747; font-size: 100%;font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;}


/*--通用--*/
.w1000{ width:1000px; margin:0 auto;}




/*--主体--*/
.Header{background:url(../images/HeaderBg.jpg) no-repeat center top;background-size: cover;padding: 120px 0 120px 0;}
.Header .HeaderBg{ background-color:rgba(255,255,255,0.4); padding:50px 0;}
.Header .HeaderBg h1{ color:#FFF; text-align:center; font-weight:bold; font-size:35px; line-height:40px; text-shadow:#CCC}

.Main{ background:url(../images/MainBg.jpg) center top no-repeat;}
.Main .MainCon{ background-color:#fff; padding:80px 60px; margin-top:60px; margin-bottom:60px;}
.Main .MainCon h1{ background-color:#82ac0b; font-size:23px;font-family:Arial; font-weight:bold; display:block; padding:20px; color:#fff;}
.Main .MainCon h2{ margin:40px 0 60px 0; text-align: center; font-size:23px;color:#333333; }

.Main .MainCon .McinList{ background-color:#edeff1; text-align:center; padding:40px 30px; border-bottom:#82ac0b 3px solid; margin-bottom:50px;}
.Main .MainCon .McinList li{ font-size:20px; padding-bottom:20px; font-size:19px; color:#82ac0b}
.Main .MainCon p{ line-height:30px; color:#333333; font-size:19px; text-align:justify;margin-bottom: 15px;}